Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

On account of some Extension and add-on's how can I go back to an older version of FF.

  • 2 Antworten
  • 3 haben dieses Problem
  • 1 Aufruf
  • Letzte Antwort von cor-el

more options

I like to get back to an older version of FF, since the current 3.6.13 does not allow some extensions and add-on's.

Please provide a link to download older FF versions.

Better yet, can't FF upgrades retain compatibility of extensions and add-on's??

Alle Antworten (2)

more options

See Install an older version of Firefox.

For info, it is up to the authors of the extensions to update them to work with newer versions of Firefox.

more options

Which extensions do not work with Firefox 3.6.13?

Delete the files extensions.* (extensions.rdf, extensions.cache, extensions.ini, extensions.sqlite) and compatibility.ini in the Firefox profile folder to reset the extensions registry. New files will be created when required.
See "Corrupt extension files": http://kb.mozillazine.org/Unable_to_install_themes_or_extensions

If you see disabled, not compatible, extensions in "Tools > Add-ons > Extensions" then click the "Find Updates" button (in Firefox 4: right-click the extension -> "Find Updates") to do a compatibility check.


There are other things that need attention:

Your above posted system details show outdated plugin(s) with known security and stability risks that you should update.

  1. Shockwave Flash 10.0 r45
  2. Next Generation Java Plug-in 1.6.0_16 for Mozilla browsers

Update the Flash plugin to the latest version.

Update the Java plugin to the latest version.